﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

.alternating-rows:nth-child(odd) {
    background: #efefef;
    padding: .25rem;
    margin: .25rem 0;
    border: 1px solid #ddd;
    border-radius: .3rem;
}


/* Admin Styles */
.saveCancelBtns {
    display: none !important;
}

.defaultBtns.hide {
    display: none !important;
}

    .defaultBtns.hide ~ .saveCancelBtns {
        display: flex !important;
    }

.headerSpace {
    margin-bottom: 10px;
}

/* Spinner */

.spinner {
    height: 60px;
    width: 60px;
    margin: auto;
    display: flex;
    position: absolute;
    -webkit-animation: rotation .6s infinite linear;
    -moz-animation: rotation .6s infinite linear;
    -o-animation: rotation .6s infinite linear;
    animation: rotation .6s infinite linear;
    border-left: 6px solid rgba(0, 174, 239, .15);
    border-right: 6px solid rgba(0, 174, 239, .15);
    border-bottom: 6px solid rgba(0, 174, 239, .15);
    border-top: 6px solid #62ba76;
    border-radius: 100%;
}

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(359deg);
    }
}

@-moz-keyframes rotation {
    from {
        -moz-transform: rotate(0deg);
    }

    to {
        -moz-transform: rotate(359deg);
    }
}

@-o-keyframes rotation {
    from {
        -o-transform: rotate(0deg);
    }

    to {
        -o-transform: rotate(359deg);
    }
}

@keyframes rotation {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(359deg);
    }
}

#overlay {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
    cursor: pointer;
}


table tbody tr td {
    font-size: 14px;
}

.hide {
    display: none;
}


.full-width-modal .modal-dialog {
    overflow-y: initial !important
}

.full-width-modal .modal-body {
    height: 80vh;
    overflow-y: auto;
}

.word_wrap {
    word-wrap: break-word;
}
.pageheadergold26 {
    color: #b88128;
    font-weight: bold;
    font-size: 26px;
}

.pageheadergreen26 {
    color: #0e3a32;
    font-weight: bold;
    font-size: 26px;
}
.pageheadergreen30 {
    color: #0e3a32;
    font-weight: bold;
    font-size: 30px;
}

.pageheadergold30 {
    color: #b88128;
    font-weight: bold;
    font-size: 30px;
}
.pageheadergreen32 {
    color: #0e3a32;
    font-weight: bold;
    font-size: 32px;
}

.pageheadergold32 {
    color: #b88128;
    font-weight: bold;
    font-size: 32px;
}
.pageheadergold35 {
    color: #b88128;
    font-weight: bold;
    font-size: 35px;
}

.pageheadergreen35 {
    color: #0e3a32;
    font-weight: bold;
    font-size: 35px;
}
.pageheadergreen36 {
    color: #0e3a32;
    font-weight: bold;
    font-size: 36px;
}
.pageheadergold36 {
    color: #b88128;
    font-weight: bold;
    font-size: 36px;
}
.pageheadergreen44 {
    color: #0e3a32;
    font-weight: bold;
    font-size: 44px;
}

.pageheadergold44 {
    color: #b88128;
    font-weight: bold;
    font-size: 44px;
}
.pageheadergreen48 {
    color: #0e3a32;
    font-weight: bold;
    font-size: 48px;
}

.pageheadergold48 {
    color: #b88128;
    font-weight: bold;
    font-size: 48px;
}